LOU_CHECKYAML(1)

NAME
lou_checkyaml - A tool to check Braille tests defined in a YAML file

SYNOPSIS
lou_checkyaml YAML_TEST_FILE

DESCRIPTION
Run the tests defined in the YAML_TEST_FILE. Return 0 if all tests pass or 1 if any of the tests fail. The details of failing tests are printed to stderr.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

AUTHOR
Written by Christian Egli.

REPORTING BUGS
Report bugs to liblouis-liblouisxml@freelists.org.
Liblouis home page: <http://www.liblouis.org>

Packaged by OpenBSD Ports
Copyright © 2016 Swiss Library for the Blind, Visually Impaired and Print Disabled
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_checkyaml is maintained as a Texinfo manual. If the info and lou_checkyaml programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.